Skip to main content
`Ctrl`+`K`

# scipy.linalg.blas.sspmv

scipy.linalg.blas.sspmv(n, alpha, ap, x[, incx, offx, beta, y, incy, offy, lower, overwrite_y]) = <fortran function sspmv>

  Wrapper for `sspmv`.

  Parameters:
    n input int
    alpha input float
    ap input rank-1 array(‘f’) with bounds (*)
    x input rank-1 array(‘f’) with bounds (*)
  Returns:
    yout rank-1 array(‘f’) with bounds (ly) and y storage
  Other Parameters:
    incx input int, optional

      Default: 1

    offx input int, optional

      Default: 0

    beta input float, optional

      Default: 0.0

    y input rank-1 array(‘f’) with bounds (ly)
    overwrite_y input int, optional

      Default: 0

    incy input int, optional

      Default: 1

    offy input int, optional

      Default: 0

    lower input int, optional

      Default: 0